package com.swago.baseswago.model.live;

import java.util.List;

/**
 * @date 2021/10/23 09:51
 * description:
 */
public class RoomUserModel {

    /**
     * count : 0
     * list : [{"user_id":"","user_name":"","user_account":"","user_head_img_url":"","enter_broadcast_at":""}]
     */

    private int count;
    /**
     * user_id :
     * user_name :
     * user_account :
     * user_head_img_url :
     * enter_broadcast_at :
     */

    private List<ListBean> list;

    public int getCount() {
        return count;
    }

    public void setCount(int count) {
        this.count = count;
    }

    public List<ListBean> getList() {
        return list;
    }

    public void setList(List<ListBean> list) {
        this.list = list;
    }

    public static class ListBean {
        private String user_id;
        private String user_name;
        private String user_account;
        private String user_head_img_url;
        private String enter_broadcast_at;

        public String getUser_id() {
            return user_id;
        }

        public void setUser_id(String user_id) {
            this.user_id = user_id;
        }

        public String getUser_name() {
            return user_name;
        }

        public void setUser_name(String user_name) {
            this.user_name = user_name;
        }

        public String getUser_account() {
            return user_account;
        }

        public void setUser_account(String user_account) {
            this.user_account = user_account;
        }

        public String getUser_head_img_url() {
            return user_head_img_url;
        }

        public void setUser_head_img_url(String user_head_img_url) {
            this.user_head_img_url = user_head_img_url;
        }

        public String getEnter_broadcast_at() {
            return enter_broadcast_at;
        }

        public void setEnter_broadcast_at(String enter_broadcast_at) {
            this.enter_broadcast_at = enter_broadcast_at;
        }
    }
}
